Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003530 [JEDI VCL] 00 JVCL Components major always 2006-02-21 16:35 2006-03-10 14:17
Reporter Kyle_Katarn View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003530: TJvCheckTreeView Checkboxes not displayed when cbsJVCL style is used
Description When setting style to cbsJVCL, the checkbox property of TJvCheckTreeView is swtiched to False. Even if manually switched back to True, checkboxes are NOT displayed at runtime.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0004119resolvedobones TJvCheckTreeView Check/Uncheck not working 

-  Notes
(0008656)
AHUser (developer)
2006-03-10 14:17

Fixed in CVS.

- Issue History
Date Modified Username Field Change
2006-02-21 16:35 Kyle_Katarn New Issue
2006-03-10 14:17 AHUser Status new => resolved
2006-03-10 14:17 AHUser Resolution open => fixed
2006-03-10 14:17 AHUser Assigned To => AHUser
2006-03-10 14:17 AHUser Note Added: 0008656
2007-06-18 04:59 obones Relationship added has duplicate 0004119


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker